[Desktop Entry]
Encoding=UTF-8
Name=Gaim
Name[bn]=গেইম
Name[eo]=Gamo
Name[hi]=गेम
Name[mn]=ГАЙМ
Name[pa]=ਗਾਈਮ
Name[ta]=விளையாட்டுகள்
GenericName=Instant Messenger
GenericName[af]=Oombliklike Boodskapper
GenericName[ar]=مراسلة فورية
GenericName[az]=Canlı İsmarışlaşma Vasitəsi
GenericName[bg]=Програма за чат
GenericName[bn]=তাত্‍ক্ষণিক আড্ডা
GenericName[bs]=Instant poruke
GenericName[ca]=Missatger instantani
GenericName[cs]=Instant Messager
GenericName[cy]=Negesydd Chwim
GenericName[el]=Στιγμιαίος αποστολέας
GenericName[eo]=Rapidmesaĝilo
GenericName[es]=Mensajería instantánea
GenericName[et]=Kiirsuhtlusrakendus (IM)
GenericName[eu]=Bat-bateko mezularitza
GenericName[fi]=Pikaviestintäohjelma
GenericName[fr]=Client de messagerie instantanée
GenericName[fy]=Instant messenger
GenericName[ga]=Clár teachtaireachtaí meandaracha
GenericName[gl]=Mensaxería Instantánea
GenericName[he]=תוכנית מסרים מיידים
GenericName[hi]=इंसटैंट मैसेंजर
GenericName[hr]=Instant poruke
GenericName[hu]=Azonnali üzenetküldő
GenericName[is]=Samtalsbiðill (Instant Messenger)
GenericName[it]=Messaggistica istantanea
GenericName[ja]=インスタントメッセンジャー
GenericName[lt]=Momentinių žinučių klientas
GenericName[mk]=Инстант гласник
GenericName[mn]=Инстант мессэнжер
GenericName[nb]=Lynmeldingsprogram
GenericName[nds]=Kortnarichten-Maker
GenericName[nl]=Instant messenger
GenericName[nn]=Lynmeldingsprogram
GenericName[pa]=ਮੌਕਾ ਸੁਨੇਹਾਕਾਰ
GenericName[pl]=Komunikator internetowy
GenericName[pt]=Mensageiro Instantâneo
GenericName[pt_BR]=Mensageiro Instantâneo
GenericName[ro]=Program de MI (mesaje instantanee)
GenericName[ru]=Обмен мгновенными сообщениями
GenericName[se]=Šleađgadiehtoprográmma
GenericName[sl]=Takojšni sporočilnik
GenericName[sr]=Брзи гласник
GenericName[sr@Latn]=Brzi glasnik
GenericName[sv]=Direktmeddelandeklient
GenericName[ta]=உடனடி தகவல் அளிப்பான்
GenericName[tg]=Иввази иттилоот
GenericName[tr]=Hızlı İletişim Programı
GenericName[uk]=Кур'єр повідомлень
GenericName[uz]=Хабар алмашиш воситаси
GenericName[vi]=Trình hội thoại trực tuyến
GenericName[zh_CN]=即时消息程序
Exec=gaim
Terminal=false
Icon=gaim
Type=Application
